package com.elephant.framework.galaxy.aroad.bigdata;

import java.io.Serializable;

public class Basehighwaydata implements Serializable {
    private String id;//
    private String luxianbianhao;//路线编号

    private String quhuadaima;//区划代码

    private String luxianmingcheng;//路线名称

    private String qidianmingcheng;//起点名称

    private String zhidianmingcheng;//止点名称

    private String qidianzhuanghaoa;//起点桩号

    private String zhidianzhuanghao;//止点桩号

    private String licheng;//里程

    private String lichengjisuan;//里程(计算)

    private String sandlicheng;//3D里程(计算)

    private String dengjidaima;//等级代码

    private String dengjimingcheng;//等级名称

    private String chedaodaima;//车道代码

    private String chedaofenlei;//车道分类

    private String mianchengdaima;//面层代码

    private String mianchengfenlei;//面层分类

    private String lujikuandu;//路基宽度

    private String lumiankuandu;//路面宽度

    private String shejishisu;//设计时速

    private String xiujianniandu;//修建年度

    private String gaijianniandu;//改建年度

    private String chengguanlu;//城管路

    private String duantoulu;//断头路

    private String chongfubianma;//重复编码

    private String chongfuxuhao;//重复序号

    private String qidianzhuanghaob;//起点桩号

    private String zhongdianzhuanghao;//终点桩号

    private String yanghulicheng;//养护里程

    private String qingyulicheng;//晴雨里程

    private String kelvhaolicheng;//可绿化里程

    private String yilvhualicheng;//已绿化里程

    private String dimaodaima;//地貌代码

    private String dimaohanzi;//地貌汉字

    private String handongshuliang;//涵洞数量

    private String maisheqidianzhuanghao;//埋设起点桩号

    private String maishezhidianzhuanghao;//埋设止点桩号

    private String quhuamingchengshi;//区划名称(市)

    private String quhuamingchengxian;//区划名称(县)

    private String quhuamingchengxiang;//区划名称(乡)

    private String luduanxuhao;//路段序号

    private String guanyangdanweileibie;//管养单位类别

    private String beizhu;//备注

    private String kaigongriqi;//开工日期

    private String jungongriqi;//竣工日期

    private String qidianfenjiedianleixing;//起点分界点类型

    private String zhidianfenjiedianleixing;//止点分界点类型

    private String shengjichurukou;//省际出入口

    private String gbmlicheng;//GBM里程

    private String yangbanlicheng;//样板里程

    private String tongcheriqi;//通车日期

    private String luxiandifangmingcheng;//路线地方名称

    private String jianshexingzhidaima;//建设性质代码

    private String jianshexingzhihanzi;//建设性质汉字

    private String duanlianleixing;//断链类型

    private String luduanleixingdaima;//路段类型代码

    private String luduanleixing;//路段类型

    private String guanyangdanweimingcheng;//管养单位名称

    private String mqi;//MQI

    private String pingdingdengji;//MQI

    private String shoufeixingzhi;//收费性质

    private String biangengyuanyindaima;//变更原因代码

    private String biangengyuanyin;//变更原因

    private String biangengshijian;//变更时间

    private String xiangmuxingzhi;//项目性质

    private String xiangmumingcheng;//项目名称

    private String xiangmudaima;//项目代码

    private String xiangmuqidianmingcheng;//项目起点名称

    private String xiangmuzhidianmingcheng;//项目止点名称

    private String xiangmuleibie;//项目类别

    private String jihuaxiangmubianma;//计划项目编码

    private String xiangmuluxianbianma;//项目路线编码

    private String xiangmuluxianmingcheng;//项目路线名称

    private String xiangmubiangengyuanyin;//项目变更原因

    private String xiangmubiangengshijian;//项目变更时间

    private String touzilaiyuan;//投资来源

    private String miancenghoudu;//面层厚度

    private String zuijinyicidaxiuniandu;//最近一次大修年度

    private String zuijinyicizhongxiuniandu;//最近一次中修年度

    private String guodaotiaozhengqianluxianbianma;//国道调整前路线编码

    private String guodaozhuanghaochuandiyuliulicheng;//国道桩号传递预留里程

    private String nianpingjunrijiaotongliang;//年平均日交通量（辆）

    private String shifouanganxiangongluguanlijieyang;//是否按干线公路管理接养

    private String luxiantiaozhengleixing;//路线调整类型

    private String shangnianluxianbianma;//上年路线编码

    private String shangnianluxianmingcheng;//上年路线名称

    private String shangnianluxianqidianzhuanghao;//上年路线起点桩号

    private String shangnianluxianzhidianzhuanghao;//上年路线讫点桩号

    private String tianbaodanweimingcheng;//填报单位名称

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getLuxianbianhao() {
        return luxianbianhao;
    }

    public void setLuxianbianhao(String luxianbianhao) {
        this.luxianbianhao = luxianbianhao;
    }

    public String getQuhuadaima() {
        return quhuadaima;
    }

    public void setQuhuadaima(String quhuadaima) {
        this.quhuadaima = quhuadaima;
    }

    public String getLuxianmingcheng() {
        return luxianmingcheng;
    }

    public void setLuxianmingcheng(String luxianmingcheng) {
        this.luxianmingcheng = luxianmingcheng;
    }

    public String getQidianmingcheng() {
        return qidianmingcheng;
    }

    public void setQidianmingcheng(String qidianmingcheng) {
        this.qidianmingcheng = qidianmingcheng;
    }

    public String getZhidianmingcheng() {
        return zhidianmingcheng;
    }

    public void setZhidianmingcheng(String zhidianmingcheng) {
        this.zhidianmingcheng = zhidianmingcheng;
    }

    public String getQidianzhuanghaoa() {
        return qidianzhuanghaoa;
    }

    public void setQidianzhuanghaoa(String qidianzhuanghaoa) {
        this.qidianzhuanghaoa = qidianzhuanghaoa;
    }

    public String getZhidianzhuanghao() {
        return zhidianzhuanghao;
    }

    public void setZhidianzhuanghao(String zhidianzhuanghao) {
        this.zhidianzhuanghao = zhidianzhuanghao;
    }

    public String getLicheng() {
        return licheng;
    }

    public void setLicheng(String licheng) {
        this.licheng = licheng;
    }

    public String getLichengjisuan() {
        return lichengjisuan;
    }

    public void setLichengjisuan(String lichengjisuan) {
        this.lichengjisuan = lichengjisuan;
    }

    public String getSandlicheng() {
        return sandlicheng;
    }

    public void setSandlicheng(String sandlicheng) {
        this.sandlicheng = sandlicheng;
    }

    public String getDengjidaima() {
        return dengjidaima;
    }

    public void setDengjidaima(String dengjidaima) {
        this.dengjidaima = dengjidaima;
    }

    public String getDengjimingcheng() {
        return dengjimingcheng;
    }

    public void setDengjimingcheng(String dengjimingcheng) {
        this.dengjimingcheng = dengjimingcheng;
    }

    public String getChedaodaima() {
        return chedaodaima;
    }

    public void setChedaodaima(String chedaodaima) {
        this.chedaodaima = chedaodaima;
    }

    public String getChedaofenlei() {
        return chedaofenlei;
    }

    public void setChedaofenlei(String chedaofenlei) {
        this.chedaofenlei = chedaofenlei;
    }

    public String getMianchengdaima() {
        return mianchengdaima;
    }

    public void setMianchengdaima(String mianchengdaima) {
        this.mianchengdaima = mianchengdaima;
    }

    public String getMianchengfenlei() {
        return mianchengfenlei;
    }

    public void setMianchengfenlei(String mianchengfenlei) {
        this.mianchengfenlei = mianchengfenlei;
    }

    public String getLujikuandu() {
        return lujikuandu;
    }

    public void setLujikuandu(String lujikuandu) {
        this.lujikuandu = lujikuandu;
    }

    public String getLumiankuandu() {
        return lumiankuandu;
    }

    public void setLumiankuandu(String lumiankuandu) {
        this.lumiankuandu = lumiankuandu;
    }

    public String getShejishisu() {
        return shejishisu;
    }

    public void setShejishisu(String shejishisu) {
        this.shejishisu = shejishisu;
    }

    public String getXiujianniandu() {
        return xiujianniandu;
    }

    public void setXiujianniandu(String xiujianniandu) {
        this.xiujianniandu = xiujianniandu;
    }

    public String getGaijianniandu() {
        return gaijianniandu;
    }

    public void setGaijianniandu(String gaijianniandu) {
        this.gaijianniandu = gaijianniandu;
    }

    public String getChengguanlu() {
        return chengguanlu;
    }

    public void setChengguanlu(String chengguanlu) {
        this.chengguanlu = chengguanlu;
    }

    public String getDuantoulu() {
        return duantoulu;
    }

    public void setDuantoulu(String duantoulu) {
        this.duantoulu = duantoulu;
    }

    public String getChongfubianma() {
        return chongfubianma;
    }

    public void setChongfubianma(String chongfubianma) {
        this.chongfubianma = chongfubianma;
    }

    public String getChongfuxuhao() {
        return chongfuxuhao;
    }

    public void setChongfuxuhao(String chongfuxuhao) {
        this.chongfuxuhao = chongfuxuhao;
    }

    public String getQidianzhuanghaob() {
        return qidianzhuanghaob;
    }

    public void setQidianzhuanghaob(String qidianzhuanghaob) {
        this.qidianzhuanghaob = qidianzhuanghaob;
    }

    public String getZhongdianzhuanghao() {
        return zhongdianzhuanghao;
    }

    public void setZhongdianzhuanghao(String zhongdianzhuanghao) {
        this.zhongdianzhuanghao = zhongdianzhuanghao;
    }

    public String getYanghulicheng() {
        return yanghulicheng;
    }

    public void setYanghulicheng(String yanghulicheng) {
        this.yanghulicheng = yanghulicheng;
    }

    public String getQingyulicheng() {
        return qingyulicheng;
    }

    public void setQingyulicheng(String qingyulicheng) {
        this.qingyulicheng = qingyulicheng;
    }

    public String getKelvhaolicheng() {
        return kelvhaolicheng;
    }

    public void setKelvhaolicheng(String kelvhaolicheng) {
        this.kelvhaolicheng = kelvhaolicheng;
    }

    public String getYilvhualicheng() {
        return yilvhualicheng;
    }

    public void setYilvhualicheng(String yilvhualicheng) {
        this.yilvhualicheng = yilvhualicheng;
    }

    public String getDimaodaima() {
        return dimaodaima;
    }

    public void setDimaodaima(String dimaodaima) {
        this.dimaodaima = dimaodaima;
    }

    public String getDimaohanzi() {
        return dimaohanzi;
    }

    public void setDimaohanzi(String dimaohanzi) {
        this.dimaohanzi = dimaohanzi;
    }

    public String getHandongshuliang() {
        return handongshuliang;
    }

    public void setHandongshuliang(String handongshuliang) {
        this.handongshuliang = handongshuliang;
    }

    public String getMaisheqidianzhuanghao() {
        return maisheqidianzhuanghao;
    }

    public void setMaisheqidianzhuanghao(String maisheqidianzhuanghao) {
        this.maisheqidianzhuanghao = maisheqidianzhuanghao;
    }

    public String getMaishezhidianzhuanghao() {
        return maishezhidianzhuanghao;
    }

    public void setMaishezhidianzhuanghao(String maishezhidianzhuanghao) {
        this.maishezhidianzhuanghao = maishezhidianzhuanghao;
    }

    public String getQuhuamingchengshi() {
        return quhuamingchengshi;
    }

    public void setQuhuamingchengshi(String quhuamingchengshi) {
        this.quhuamingchengshi = quhuamingchengshi;
    }

    public String getQuhuamingchengxian() {
        return quhuamingchengxian;
    }

    public void setQuhuamingchengxian(String quhuamingchengxian) {
        this.quhuamingchengxian = quhuamingchengxian;
    }

    public String getQuhuamingchengxiang() {
        return quhuamingchengxiang;
    }

    public void setQuhuamingchengxiang(String quhuamingchengxiang) {
        this.quhuamingchengxiang = quhuamingchengxiang;
    }

    public String getLuduanxuhao() {
        return luduanxuhao;
    }

    public void setLuduanxuhao(String luduanxuhao) {
        this.luduanxuhao = luduanxuhao;
    }

    public String getGuanyangdanweileibie() {
        return guanyangdanweileibie;
    }

    public void setGuanyangdanweileibie(String guanyangdanweileibie) {
        this.guanyangdanweileibie = guanyangdanweileibie;
    }

    public String getBeizhu() {
        return beizhu;
    }

    public void setBeizhu(String beizhu) {
        this.beizhu = beizhu;
    }

    public String getKaigongriqi() {
        return kaigongriqi;
    }

    public void setKaigongriqi(String kaigongriqi) {
        this.kaigongriqi = kaigongriqi;
    }

    public String getJungongriqi() {
        return jungongriqi;
    }

    public void setJungongriqi(String jungongriqi) {
        this.jungongriqi = jungongriqi;
    }

    public String getQidianfenjiedianleixing() {
        return qidianfenjiedianleixing;
    }

    public void setQidianfenjiedianleixing(String qidianfenjiedianleixing) {
        this.qidianfenjiedianleixing = qidianfenjiedianleixing;
    }

    public String getZhidianfenjiedianleixing() {
        return zhidianfenjiedianleixing;
    }

    public void setZhidianfenjiedianleixing(String zhidianfenjiedianleixing) {
        this.zhidianfenjiedianleixing = zhidianfenjiedianleixing;
    }

    public String getShengjichurukou() {
        return shengjichurukou;
    }

    public void setShengjichurukou(String shengjichurukou) {
        this.shengjichurukou = shengjichurukou;
    }

    public String getGbmlicheng() {
        return gbmlicheng;
    }

    public void setGbmlicheng(String gbmlicheng) {
        this.gbmlicheng = gbmlicheng;
    }

    public String getYangbanlicheng() {
        return yangbanlicheng;
    }

    public void setYangbanlicheng(String yangbanlicheng) {
        this.yangbanlicheng = yangbanlicheng;
    }

    public String getTongcheriqi() {
        return tongcheriqi;
    }

    public void setTongcheriqi(String tongcheriqi) {
        this.tongcheriqi = tongcheriqi;
    }

    public String getLuxiandifangmingcheng() {
        return luxiandifangmingcheng;
    }

    public void setLuxiandifangmingcheng(String luxiandifangmingcheng) {
        this.luxiandifangmingcheng = luxiandifangmingcheng;
    }

    public String getJianshexingzhidaima() {
        return jianshexingzhidaima;
    }

    public void setJianshexingzhidaima(String jianshexingzhidaima) {
        this.jianshexingzhidaima = jianshexingzhidaima;
    }

    public String getJianshexingzhihanzi() {
        return jianshexingzhihanzi;
    }

    public void setJianshexingzhihanzi(String jianshexingzhihanzi) {
        this.jianshexingzhihanzi = jianshexingzhihanzi;
    }

    public String getDuanlianleixing() {
        return duanlianleixing;
    }

    public void setDuanlianleixing(String duanlianleixing) {
        this.duanlianleixing = duanlianleixing;
    }

    public String getLuduanleixingdaima() {
        return luduanleixingdaima;
    }

    public void setLuduanleixingdaima(String luduanleixingdaima) {
        this.luduanleixingdaima = luduanleixingdaima;
    }

    public String getLuduanleixing() {
        return luduanleixing;
    }

    public void setLuduanleixing(String luduanleixing) {
        this.luduanleixing = luduanleixing;
    }

    public String getGuanyangdanweimingcheng() {
        return guanyangdanweimingcheng;
    }

    public void setGuanyangdanweimingcheng(String guanyangdanweimingcheng) {
        this.guanyangdanweimingcheng = guanyangdanweimingcheng;
    }

    public String getMqi() {
        return mqi;
    }

    public void setMqi(String mqi) {
        this.mqi = mqi;
    }

    public String getPingdingdengji() {
        return pingdingdengji;
    }

    public void setPingdingdengji(String pingdingdengji) {
        this.pingdingdengji = pingdingdengji;
    }

    public String getShoufeixingzhi() {
        return shoufeixingzhi;
    }

    public void setShoufeixingzhi(String shoufeixingzhi) {
        this.shoufeixingzhi = shoufeixingzhi;
    }

    public String getBiangengyuanyindaima() {
        return biangengyuanyindaima;
    }

    public void setBiangengyuanyindaima(String biangengyuanyindaima) {
        this.biangengyuanyindaima = biangengyuanyindaima;
    }

    public String getBiangengyuanyin() {
        return biangengyuanyin;
    }

    public void setBiangengyuanyin(String biangengyuanyin) {
        this.biangengyuanyin = biangengyuanyin;
    }

    public String getBiangengshijian() {
        return biangengshijian;
    }

    public void setBiangengshijian(String biangengshijian) {
        this.biangengshijian = biangengshijian;
    }

    public String getXiangmuxingzhi() {
        return xiangmuxingzhi;
    }

    public void setXiangmuxingzhi(String xiangmuxingzhi) {
        this.xiangmuxingzhi = xiangmuxingzhi;
    }

    public String getXiangmumingcheng() {
        return xiangmumingcheng;
    }

    public void setXiangmumingcheng(String xiangmumingcheng) {
        this.xiangmumingcheng = xiangmumingcheng;
    }

    public String getXiangmudaima() {
        return xiangmudaima;
    }

    public void setXiangmudaima(String xiangmudaima) {
        this.xiangmudaima = xiangmudaima;
    }

    public String getXiangmuqidianmingcheng() {
        return xiangmuqidianmingcheng;
    }

    public void setXiangmuqidianmingcheng(String xiangmuqidianmingcheng) {
        this.xiangmuqidianmingcheng = xiangmuqidianmingcheng;
    }

    public String getXiangmuzhidianmingcheng() {
        return xiangmuzhidianmingcheng;
    }

    public void setXiangmuzhidianmingcheng(String xiangmuzhidianmingcheng) {
        this.xiangmuzhidianmingcheng = xiangmuzhidianmingcheng;
    }

    public String getXiangmuleibie() {
        return xiangmuleibie;
    }

    public void setXiangmuleibie(String xiangmuleibie) {
        this.xiangmuleibie = xiangmuleibie;
    }

    public String getJihuaxiangmubianma() {
        return jihuaxiangmubianma;
    }

    public void setJihuaxiangmubianma(String jihuaxiangmubianma) {
        this.jihuaxiangmubianma = jihuaxiangmubianma;
    }

    public String getXiangmuluxianbianma() {
        return xiangmuluxianbianma;
    }

    public void setXiangmuluxianbianma(String xiangmuluxianbianma) {
        this.xiangmuluxianbianma = xiangmuluxianbianma;
    }

    public String getXiangmuluxianmingcheng() {
        return xiangmuluxianmingcheng;
    }

    public void setXiangmuluxianmingcheng(String xiangmuluxianmingcheng) {
        this.xiangmuluxianmingcheng = xiangmuluxianmingcheng;
    }

    public String getXiangmubiangengyuanyin() {
        return xiangmubiangengyuanyin;
    }

    public void setXiangmubiangengyuanyin(String xiangmubiangengyuanyin) {
        this.xiangmubiangengyuanyin = xiangmubiangengyuanyin;
    }

    public String getXiangmubiangengshijian() {
        return xiangmubiangengshijian;
    }

    public void setXiangmubiangengshijian(String xiangmubiangengshijian) {
        this.xiangmubiangengshijian = xiangmubiangengshijian;
    }

    public String getTouzilaiyuan() {
        return touzilaiyuan;
    }

    public void setTouzilaiyuan(String touzilaiyuan) {
        this.touzilaiyuan = touzilaiyuan;
    }

    public String getMiancenghoudu() {
        return miancenghoudu;
    }

    public void setMiancenghoudu(String miancenghoudu) {
        this.miancenghoudu = miancenghoudu;
    }

    public String getZuijinyicidaxiuniandu() {
        return zuijinyicidaxiuniandu;
    }

    public void setZuijinyicidaxiuniandu(String zuijinyicidaxiuniandu) {
        this.zuijinyicidaxiuniandu = zuijinyicidaxiuniandu;
    }

    public String getZuijinyicizhongxiuniandu() {
        return zuijinyicizhongxiuniandu;
    }

    public void setZuijinyicizhongxiuniandu(String zuijinyicizhongxiuniandu) {
        this.zuijinyicizhongxiuniandu = zuijinyicizhongxiuniandu;
    }

    public String getGuodaotiaozhengqianluxianbianma() {
        return guodaotiaozhengqianluxianbianma;
    }

    public void setGuodaotiaozhengqianluxianbianma(String guodaotiaozhengqianluxianbianma) {
        this.guodaotiaozhengqianluxianbianma = guodaotiaozhengqianluxianbianma;
    }

    public String getGuodaozhuanghaochuandiyuliulicheng() {
        return guodaozhuanghaochuandiyuliulicheng;
    }

    public void setGuodaozhuanghaochuandiyuliulicheng(String guodaozhuanghaochuandiyuliulicheng) {
        this.guodaozhuanghaochuandiyuliulicheng = guodaozhuanghaochuandiyuliulicheng;
    }

    public String getNianpingjunrijiaotongliang() {
        return nianpingjunrijiaotongliang;
    }

    public void setNianpingjunrijiaotongliang(String nianpingjunrijiaotongliang) {
        this.nianpingjunrijiaotongliang = nianpingjunrijiaotongliang;
    }

    public String getShifouanganxiangongluguanlijieyang() {
        return shifouanganxiangongluguanlijieyang;
    }

    public void setShifouanganxiangongluguanlijieyang(String shifouanganxiangongluguanlijieyang) {
        this.shifouanganxiangongluguanlijieyang = shifouanganxiangongluguanlijieyang;
    }

    public String getLuxiantiaozhengleixing() {
        return luxiantiaozhengleixing;
    }

    public void setLuxiantiaozhengleixing(String luxiantiaozhengleixing) {
        this.luxiantiaozhengleixing = luxiantiaozhengleixing;
    }

    public String getShangnianluxianbianma() {
        return shangnianluxianbianma;
    }

    public void setShangnianluxianbianma(String shangnianluxianbianma) {
        this.shangnianluxianbianma = shangnianluxianbianma;
    }

    public String getShangnianluxianmingcheng() {
        return shangnianluxianmingcheng;
    }

    public void setShangnianluxianmingcheng(String shangnianluxianmingcheng) {
        this.shangnianluxianmingcheng = shangnianluxianmingcheng;
    }

    public String getShangnianluxianqidianzhuanghao() {
        return shangnianluxianqidianzhuanghao;
    }

    public void setShangnianluxianqidianzhuanghao(String shangnianluxianqidianzhuanghao) {
        this.shangnianluxianqidianzhuanghao = shangnianluxianqidianzhuanghao;
    }

    public String getShangnianluxianzhidianzhuanghao() {
        return shangnianluxianzhidianzhuanghao;
    }

    public void setShangnianluxianzhidianzhuanghao(String shangnianluxianzhidianzhuanghao) {
        this.shangnianluxianzhidianzhuanghao = shangnianluxianzhidianzhuanghao;
    }

    public String getTianbaodanweimingcheng() {
        return tianbaodanweimingcheng;
    }

    public void setTianbaodanweimingcheng(String tianbaodanweimingcheng) {
        this.tianbaodanweimingcheng = tianbaodanweimingcheng;
    }

    @Override
    public String toString() {
        return "Basehighwaydata{" +
                "id='" + id + '\'' +
                ", luxianbianhao='" + luxianbianhao + '\'' +
                ", quhuadaima='" + quhuadaima + '\'' +
                ", luxianmingcheng='" + luxianmingcheng + '\'' +
                ", qidianmingcheng='" + qidianmingcheng + '\'' +
                ", zhidianmingcheng='" + zhidianmingcheng + '\'' +
                ", qidianzhuanghaoa='" + qidianzhuanghaoa + '\'' +
                ", zhidianzhuanghao='" + zhidianzhuanghao + '\'' +
                ", licheng='" + licheng + '\'' +
                ", lichengjisuan='" + lichengjisuan + '\'' +
                ", sandlicheng='" + sandlicheng + '\'' +
                ", dengjidaima='" + dengjidaima + '\'' +
                ", dengjimingcheng='" + dengjimingcheng + '\'' +
                ", chedaodaima='" + chedaodaima + '\'' +
                ", chedaofenlei='" + chedaofenlei + '\'' +
                ", mianchengdaima='" + mianchengdaima + '\'' +
                ", mianchengfenlei='" + mianchengfenlei + '\'' +
                ", lujikuandu='" + lujikuandu + '\'' +
                ", lumiankuandu='" + lumiankuandu + '\'' +
                ", shejishisu='" + shejishisu + '\'' +
                ", xiujianniandu='" + xiujianniandu + '\'' +
                ", gaijianniandu='" + gaijianniandu + '\'' +
                ", chengguanlu='" + chengguanlu + '\'' +
                ", duantoulu='" + duantoulu + '\'' +
                ", chongfubianma='" + chongfubianma + '\'' +
                ", chongfuxuhao='" + chongfuxuhao + '\'' +
                ", qidianzhuanghaob='" + qidianzhuanghaob + '\'' +
                ", zhongdianzhuanghao='" + zhongdianzhuanghao + '\'' +
                ", yanghulicheng='" + yanghulicheng + '\'' +
                ", qingyulicheng='" + qingyulicheng + '\'' +
                ", kelvhaolicheng='" + kelvhaolicheng + '\'' +
                ", yilvhualicheng='" + yilvhualicheng + '\'' +
                ", dimaodaima='" + dimaodaima + '\'' +
                ", dimaohanzi='" + dimaohanzi + '\'' +
                ", handongshuliang='" + handongshuliang + '\'' +
                ", maisheqidianzhuanghao='" + maisheqidianzhuanghao + '\'' +
                ", maishezhidianzhuanghao='" + maishezhidianzhuanghao + '\'' +
                ", quhuamingchengshi='" + quhuamingchengshi + '\'' +
                ", quhuamingchengxian='" + quhuamingchengxian + '\'' +
                ", quhuamingchengxiang='" + quhuamingchengxiang + '\'' +
                ", luduanxuhao='" + luduanxuhao + '\'' +
                ", guanyangdanweileibie='" + guanyangdanweileibie + '\'' +
                ", beizhu='" + beizhu + '\'' +
                ", kaigongriqi='" + kaigongriqi + '\'' +
                ", jungongriqi='" + jungongriqi + '\'' +
                ", qidianfenjiedianleixing='" + qidianfenjiedianleixing + '\'' +
                ", zhidianfenjiedianleixing='" + zhidianfenjiedianleixing + '\'' +
                ", shengjichurukou='" + shengjichurukou + '\'' +
                ", gbmlicheng='" + gbmlicheng + '\'' +
                ", yangbanlicheng='" + yangbanlicheng + '\'' +
                ", tongcheriqi='" + tongcheriqi + '\'' +
                ", luxiandifangmingcheng='" + luxiandifangmingcheng + '\'' +
                ", jianshexingzhidaima='" + jianshexingzhidaima + '\'' +
                ", jianshexingzhihanzi='" + jianshexingzhihanzi + '\'' +
                ", duanlianleixing='" + duanlianleixing + '\'' +
                ", luduanleixingdaima='" + luduanleixingdaima + '\'' +
                ", luduanleixing='" + luduanleixing + '\'' +
                ", guanyangdanweimingcheng='" + guanyangdanweimingcheng + '\'' +
                ", mqi='" + mqi + '\'' +
                ", pingdingdengji='" + pingdingdengji + '\'' +
                ", shoufeixingzhi='" + shoufeixingzhi + '\'' +
                ", biangengyuanyindaima='" + biangengyuanyindaima + '\'' +
                ", biangengyuanyin='" + biangengyuanyin + '\'' +
                ", biangengshijian='" + biangengshijian + '\'' +
                ", xiangmuxingzhi='" + xiangmuxingzhi + '\'' +
                ", xiangmumingcheng='" + xiangmumingcheng + '\'' +
                ", xiangmudaima='" + xiangmudaima + '\'' +
                ", xiangmuqidianmingcheng='" + xiangmuqidianmingcheng + '\'' +
                ", xiangmuzhidianmingcheng='" + xiangmuzhidianmingcheng + '\'' +
                ", xiangmuleibie='" + xiangmuleibie + '\'' +
                ", jihuaxiangmubianma='" + jihuaxiangmubianma + '\'' +
                ", xiangmuluxianbianma='" + xiangmuluxianbianma + '\'' +
                ", xiangmuluxianmingcheng='" + xiangmuluxianmingcheng + '\'' +
                ", xiangmubiangengyuanyin='" + xiangmubiangengyuanyin + '\'' +
                ", xiangmubiangengshijian='" + xiangmubiangengshijian + '\'' +
                ", touzilaiyuan='" + touzilaiyuan + '\'' +
                ", miancenghoudu='" + miancenghoudu + '\'' +
                ", zuijinyicidaxiuniandu='" + zuijinyicidaxiuniandu + '\'' +
                ", zuijinyicizhongxiuniandu='" + zuijinyicizhongxiuniandu + '\'' +
                ", guodaotiaozhengqianluxianbianma='" + guodaotiaozhengqianluxianbianma + '\'' +
                ", guodaozhuanghaochuandiyuliulicheng='" + guodaozhuanghaochuandiyuliulicheng + '\'' +
                ", nianpingjunrijiaotongliang='" + nianpingjunrijiaotongliang + '\'' +
                ", shifouanganxiangongluguanlijieyang='" + shifouanganxiangongluguanlijieyang + '\'' +
                ", luxiantiaozhengleixing='" + luxiantiaozhengleixing + '\'' +
                ", shangnianluxianbianma='" + shangnianluxianbianma + '\'' +
                ", shangnianluxianmingcheng='" + shangnianluxianmingcheng + '\'' +
                ", shangnianluxianqidianzhuanghao='" + shangnianluxianqidianzhuanghao + '\'' +
                ", shangnianluxianzhidianzhuanghao='" + shangnianluxianzhidianzhuanghao + '\'' +
                ", tianbaodanweimingcheng='" + tianbaodanweimingcheng + '\'' +
                '}';
    }
}